<div class="container">
    <table class="table table-bordered table-inverse">
      <tr>
        <th>Owner Name</th>
        <th>Email</th>
        <th>Model</th>
        <th class="text-right">Price</th>
      </tr>
      <tr *ngFor="let bike of bikes">
        <td>
          <a [routerLink]="['/admin/view', bike.id]">{{bike.name}}</a>
        </td>
        <td>
          {{bike.email}}
        </td>
        <td>
          {{bike.model}}
        </td>
        <td class="text-right">
          {{bike.purchasePrice}}
        </td>
      </tr>
    </table>
  </div>